top of page
conoce más de la ciberseguridad (1).png

Hackeo a Worpress permite a los piratas informáticos tomar el total control de millones de sitios.



Recientemente se detectó una vulnerabilidad en el complemento de Wordpress, el cual está siendo explotado ampliamente por piratas informáticos, los cuales están tomando el control de millones de sitios, afectando a gran cantidad de empresas y usuarios.


Esta vulnerabilidad está calificada con una gravedad de 8.8 y está presente en Elementor Pro, sistema que da la posibilidad de crear, administrar y editar el contenido de al menos 12 millones de sitios en el mundo.


El origen de esta vulnerabilidad proviene de un acceso roto derivado del uso de un componente denominado woocommerce, que al igual que Elementor Pro es utilizado por millones de usuarios.


Los desarrolladores de Elementor ya lanzaron una nueva versión en la cual se encuentra un parche para la corrección de las fallas. Esta versión es la 3.11.7 y debe ser actualizada, pues de no hacerlo, se corre el riesgo de de que los hackers puedan redirigir el tráfico a sitios maliciosos. Es aconsejable también que se haga una revisión profunda de sus sitios en busca de signos de infección o bien hagan un bloqueo de las siguiente direcciones IP:


· 193.169.194.63

· 193.169.195.64

· 194.135.30.6


Fuente: arstechnica

3 visualizaciones0 comentarios
bottom of page